Vibe

Specs

Browser Web

  • Linux: Mozilla Firefox (versione più recente)
  • Windows: Microsoft Internet Explorer 11 o versioni successive (senza il plug-in Google Chrome Frame installato); Mozilla Firefox (versione più recente); Google Chrome (versione più recente); Edge (versione più recente)
  • Mac: Safari (versione più recente)

Server

  • Uno qualunque dei seguenti sistemi operativi per server supportati per il server Vibe:
    • Micro Focus Open Enterprise Server 2018
    • SUSE Linux Enterprise Server (SLES) 12 SP3 e SLES 15
    • Windows Server 2008 R2 SP1, 2012 R2 e 2016
  • Processore a 32 bit/x86 o a 64 bit/x86
  • Processore da minimo 2 GHz
  • Sistemi multi CPU consigliati
  • Almeno 3 GB di RAM per un processore x86 a 32 bit e 4 GB di RAM per un processore x86 a 64 bit

Uno dei seguenti servizi di directory

GroupWise:

  • Groupwise 18

Linux:

  • eDirectory 9 insieme alla patch più recente per Linux (consigliato)
  • eDirectory 8.8 insieme alla patch più recente per Linux (supportato)

Windows:

  • Microsoft Active Directory su Windows Server 2016 (consigliato)
  • eDirectory 9 insieme alla patch più recente per Windows (consigliato)
  • Microsoft Active Directory su Windows Server 2012 R2 (supportato)
  • Microsoft Active Directory su Windows Server 2012 (supportato)
  • Microsoft Active Directory su Windows Server 2008 R2 (supportato)
  • eDirectory 8.8 insieme alla patch più recente per Windows (supportato)

Server database

Linux:

  • MariaDB 10 con SLES 15 o 12
  • MySQL 5.5.3 o versioni successive con SLES 11
  • Oracle 12c

Windows:

  • MariaDB 5.5 o versioni successive
  • MySQL 5.5.3 o versioni successive
  • Microsoft SQL Server 2016 solo con Windows Server 2016, 2014 soltanto con Windows Server 2012 R2
  • Oracle 11g o 12c
  • PostgreSQL 9.6 o 9.4.x

Mobile

  • iOS 11.x e 10.x (consigliati)
  • iOS 9.x (supportato)
  • Android 8.x e 7.x (consigliati)
  • Android 5.x (supportato)

Java Developer Kit (JDK)

  • Vibe comprende una versione personalizzata di OpenJDK. L'installazione di un JDK separato e di JRE non è né richiesto, né supportato.

Componente aggiuntivo per Microsoft Office

  • MS Office 2013 e 2016

Client desktop

Windows:

  • Windows 10 Professional e Enterprise (consigliato)
  • Windows 10 Retail (supportato)
  • Windows 8.1 Professional e Enterprise (consigliato)
  • Windows 8.1 Retail (supportato)
  • Windows 7 (supportato)

In Macintosh:

  • Mac OS X 10.13 e 10.12 (consigliato)
  • Mac OS X 10.11 (supportato)

Applicazioni Office WebDAV

Linux:

  • Versione più recente di LibreOffice
  • Versione più recente di OpenOffice

Windows:

  • MS Office 2016 (consigliato)
  • MS Office 2013, 2010 (supportato)

In Macintosh:

  • MS Office 2016 per Mac

Prodotti Micro Focus

  • NAM 4.4 (consigliato)
  • NAM 4.3 (supportato)
  • ZCM
  • Integrazione con ZENworks (supportata)
  • Integrazione con GroupWise 18 (consigliata)

Altri requisiti

  • Tomcat 8

Requisiti di spazio su disco

Software Vibe:
  • Almeno 500 MB per una nuova installazione

Quando aggiornate un sistema esistente Vibe, assicuratevi che lo spazio libero su disco del server sia uguale allo spazio su disco attualmente in uso e che abbia 500 MB aggiuntivi nell'area seguente:

  • Linux: /var/opt/novell/teaming
  • Windows: c:\Program Files\Novell\Teaming
  • Software del server del database
  • Repository dei file Vibe
  • Varia in base alla dimensione prevista del sito di Vibe
  • Contenuto del database
  • Notevolmente inferiore alla repository dei file Vibe

Vedere Pianificazione del Database di Vibe per organizzare lo spazio su disco necessario per il vostro sito di Vibe

Documentazione di Vibe

release-rel-2020-6-2-4672 | Wed Jun 24 12:30:09 PDT 2020
4672
release/rel-2020-6-2-4672
Wed Jun 24 12:30:09 PDT 2020